ISP4YOU - Requirements

 

  • Webmin, MySQL Database, DBI and DBD::mysql (Perl modules)

At least isp4you will run on the following OS Systems:

  • Redhat or Fedora Core
  • Debian GNU/Linux
  • Suse Linux
  • Mandrake
  • Trustix 2.0
  • Caldera Open Linux
  • Slackware Linux 10.0
  • Ubuntu Linux
  • CentOS
  • Scientific Linux


Optional for the Webservice Module (Joomla Installation):

  • PerlModule: Digest::MD5